/* START NAVIGATION*/
.normal-nav {
  background-color: #004a83;
}
.normal-nav > ul {
  text-align: center;
  display: table;
  width: 1200px;
}
.normal-nav > ul > li {
  display: table-cell;
  vertical-align: middle;
  color: white;
  padding: 5px 0;
}
.normal-nav > ul > li.mobile-arrow,
.mobile-arrow {
  display: none;
}

.normal-nav > ul > li > a {
  display: block;
  font-size: 14px;
  border-radius: 5px;
  font-weight: bold;
  padding: 8px;
  text-decoration: none;
  -webkit-transition: all 0.1s ease;
  -moz-transition: all 0.1s ease;
  -ms-transition: all 0.1s ease;
  -o-transition: all 0.1s ease;
  transition: all 0.1s ease;
}

.normal-nav .arrow-down {
  border-left: 5px solid transparent;
  border-right: 5px solid transparent;
  border-top: 7px solid white;
  margin-left: 2px;
  display: inline-block;
  *display: none;
  -webkit-transition: all 0.1s ease;
  -moz-transition: all 0.1s ease;
  -ms-transition: all 0.1s ease;
  -o-transition: all 0.1s ease;
  transition: all 0.1s ease;
}
.normal-nav .arrow-right {
  border-left: 5px solid #004a83;
  border-bottom: 5px solid transparent;
  border-top: 5px solid transparent;
  margin-left: 2px;
  display: inline-block;
  *display: none;
  -webkit-transition: all 0.1s ease;
  -moz-transition: all 0.1s ease;
  -ms-transition: all 0.1s ease;
  -o-transition: all 0.1s ease;
  transition: all 0.1s ease;
  float: right;
}

.normal-nav > ul > li:hover a:not(.btn) {
  background-color: #fafafa;
  color: #004a83 !important;
  cursor: pointer;
}
.normal-nav > ul > li:hover a .arrow-down {
  border-top: 7px solid #004a83;
}

.normal-nav .dropdown {
  text-align: left;
  margin-top: -4px;
  position: absolute;
  background-color: #fafafa;
  border: 1px solid #444444;
  border-top: none;
  margin-left: -1px;
  visibility: hidden;
  opacity: 0;
  padding: 10px;
  -webkit-transition: all 0.1s ease;
  -moz-transition: all 0.1s ease;
  -ms-transition: all 0.1s ease;
  -o-transition: all 0.1s ease;
  transition: all 0.1s ease;
  z-index: 1501; /* was 10 prior to integration of ss360 */
  width: auto; /* overrides Odysseus affiliate CSS */
  overflow: visible; /* overrides Odysseus affiliate CSS */
  background-image: none; /* overrides Odysseus affiliate CSS */
}

.normal-nav > ul > li:hover .dropdown {
  visibility: visible;
  opacity: 1;
}

.normal-nav .dropdown li {
  padding: 10px;
  font-size: 13px;
  position: relative;
}

.normal-nav .dropdown li a:hover {
  color: #007aff;
}
.normal-nav .dropdown li img {
  background-color: white;
  border: 1px solid #777777;
  -webkit-box-shadow: 0 0 5px #666666;
  -moz-box-shadow: 0 0 5px #666666;
  box-shadow: 0 0 5px #666666;
  padding: 5px;
  float: left;
  width: 45px;
  height: 45px;
}
.normal-nav .dropdown li .description {
  line-height: normal;
  margin-left: 10px;
  float: left;
}
.normal-nav .dropdown li .description .title {
  font-weight: bold;
  display: block;
}
.normal-nav .dropdown li .description .subtitle {
  display: block;
}
.normal-nav ul.column {
  float: left;
}
.normal-nav .dropdown2 {
  text-align: left;
  background-color: #fafafa;
  border: 1px solid #444444;
  visibility: hidden;
  opacity: 0;
  padding: 10px;
  -webkit-transition: all 0.1s ease;
  -moz-transition: all 0.1s ease;
  -ms-transition: all 0.1s ease;
  -o-transition: all 0.1s ease;
  transition: all 0.1s ease;
  position: absolute;
  top: 0;
  left: 100px;
  width: 150px;
  z-index: 3;
}

.normal-nav > ul > li > .dropdown li:hover .dropdown2 {
  visibility: visible;
  opacity: 1;
}
.normal-nav .column_title {
  font-weight: bold;
  border-bottom: 2px solid black;
  padding-bottom: 5px;
  color: black;
}
#search_li {
  padding: 0 !important;
}
.normal-nav > ul > #search_li:hover a {
  position: relative;
  padding: 0 !important;
  background-color: #004a83;
}
#search_li a {
  padding: 0 !important;
  margin: 0;
  display: block !important;
}
#search_li img {
  width: 25px;
  background-color: #1a7dde;
  padding: 10px;
  cursor: pointer;
  -webkit-transition: all 0.1s ease;
  -moz-transition: all 0.1s ease;
  -ms-transition: all 0.1s ease;
  -o-transition: all 0.1s ease;
  transition: all 0.1s ease;
  vertical-align: middle;
  box-sizing: content-box;
}
.normal-nav #search_li img:hover {
  background-color: dodgerblue;
}

.view_more_nav {
  margin-top: 10px;
}

.view_more_nav .btn {
  background-color: #004a83 !important;
  color: white !important;
  padding: 8px 10px;
  border-radius: 5px;
  -webkit-transition: all 0.1s ease;
  -moz-transition: all 0.1s ease;
  -ms-transition: all 0.1s ease;
  -o-transition: all 0.1s ease;
  transition: all 0.1s ease;
  display: inline;
  line-height: inherit;
  font-size: inherit;
}
.view_more_nav span.arrows {
  display: inline;
  vertical-align: text-top;
}
.view_more_nav .btn:hover {
  background-color: #0067e1 !important;
}

@media (max-width: 1210px) {
  .normal-nav > ul {
    width: 100%;
  }
}
@media (max-width: 1190px) {
  .normal-nav > ul > li > a {
    font-size: 12px;
  }
  .normal-nav .arrow-down {
    border-left: 4px solid transparent;
    border-right: 4px solid transparent;
    border-top: 5px solid white;
  }
  .normal-nav #search_li img {
    padding: 9px;
  }
}

@media (max-width: 1050px) {
  .normal-nav #search_li img {
    padding: 6px;
  }
  .normal-nav .dropdown li {
    padding: 5px;
    font-size: 12px;
  }
}
@media (max-width: 975px) {
  .normal-nav > ul > li > a {
    font-size: 11px;
  }
  .normal-nav .dropdown li div.description {
    width: 180px;
  }
}
@media (max-width: 768px) {
  .normal-nav > ul > li > a {
    font-size: 10px;
  }
  .normal-nav .dropdown li {
    padding: 4px;
    font-size: 11px;
  }
  .normal-nav .arrow-down {
    border-left: 3px solid transparent;
    border-right: 3px solid transparent;
    border-top: 4px solid white;
  }
}
/* END NAVIGATION*/

@media (max-width: 720px) {
  .normal-nav {
    display: none;
  }
  .mobile-arrow {
    display: block;
  }
}

/* MOBILE */
.mobile-nav {
  display: none;
  position: relative;
}

.mobile-nav .dropdown {
  display: none;
  position: absolute;
  top: 0;
  width: 100%;
  z-index: 5;
  padding: 0;
}
.mobile-nav .dropdown li img {
  background-color: white;
  border: 1px solid #777777;
  -webkit-box-shadow: 0 0 5px #666666;
  -moz-box-shadow: 0 0 5px #666666;
  box-shadow: 0 0 5px #666666;
  padding: 5px;
  display: inline-block;
  width: 35px;
  height: 35px;
}

.mobile-nav .dropdown li .description {
  line-height: normal;
  margin-left: 10px;
  display: inline-block;
  width: 70%;
  vertical-align: top;
}
.mobile-nav .dropdown li .description .title {
  font-weight: bold;
  display: block;
}
.mobile-nav .dropdown li .description .subtitle {
  text-transform: lowercase;
  text-transform: capitalize;
  font-weight: normal;
  display: block;
}

.mobile-nav ul li:hover {
  cursor: pointer;
}
.mobile-nav ul li a {
  background-color: #004a83;
  color: white !important;
  padding: 15px;
  text-transform: uppercase;
  border-bottom: 1px solid white;
  font-weight: bold;
  display: block;
  text-align: left;
  font-size: 14px;
}
.mobile-nav .mobile-arrow {
  background-color: lightslategrey;
}
.mobile-nav .mobile-arrow a {
  background-color: transparent;
}
.mobile-nav .mobile-arrow span.arrow {
  width: 0;
  height: 0;
  border-top: 10px solid transparent;
  border-bottom: 10px solid transparent;
  border-right: 20px solid #004a83;
  display: table-cell;
  vertical-align: middle;
}

.mobile-nav .mobile-arrow .text {
  display: table-cell;
  vertical-align: middle;
  padding-left: 10px;
}

.mobile-nav #search_li {
  display: none;
}
.mobile-nav .column_title {
  display: none;
}

.mobile-nav .view_more_nav {
  margin-top: 0;
}
.mobile-nav .view_more_nav .btn {
  background-color: #004a83 !important;
  color: white !important;
  display: block;
  padding: 10px;
  width: auto;
  border-radius: 0px;
  -webkit-transition: all 0.1s ease;
  -moz-transition: all 0.1s ease;
  -ms-transition: all 0.1s ease;
  -o-transition: all 0.1s ease;
  transition: all 0.1s ease;
}

/* END MOBILE */
